body {
	margin: 0px;
}

body, div, td {
	font-family: verdana, helvetica, arial;
	font-size: 11px;
}

form {
	margin: 0px;
}

select, input {
	font-family: verdana, helvetica, arial;
	font-size: 10px;
}

li {
	margin-bottom: 10px;
}

a {
	color: #0066CC;
	text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

.nav a {
	color: #000000;
	text-decoration: none;
}

.nav a:hover {
	color: #0066CC;
	text-decoration: underline;
}

.nav_top {
	color: #0066CC;
	font-size: 11px;
	font-weight: bold;
	height:25px;
	padding-top: 10px; 
	border-bottom-style: inset; 
	border-bottom-width: 1px; 
	border-bottom-color: #808080;
}

.nav_bottom {
	border-top-style: inset; 
	border-top-width: 1px; 
	border-top-color: #808080;
	height:25px;
}

.title {
	color: #0066CC;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}

.footer {
	font-size: 10px;
}

.greybar {
	background-color: #F0F0F0; 
	height: 34px;
	padding-left: 20px;
	padding-right: 20px;
	width: 950px;
}

.arrow {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.arrow li {
	padding-left: 18px;
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .2em;
}

.img_nohover {
	background-color: #FFFFFF;
}

.img_hover {
	background-color: #F0F0F0;
}

.parts_table {
	border: #99CCFF solid 1px;
}

.parts_table td {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.parts_table_head td {
	font-weight: bold;
	white-space: nowrap;
	background-color: #99CCFF;
}

.parts_table_data_odd td {
	background-color: #EFFAFE;
	font-size: 10px;

}

.parts_table_data_even td {
	background-color: #FFFFFF;
	font-size: 10px;

}

.white_border_right {
	border-right: solid 1px #FFFFFF;
}

.button {
	background-color: #FFFFFF;
	border: #CCCCCC solid 1px;
	font-family: verdana, helvetica, arial;
	font-size: 10px;
	font-weight: bold;
	width: 100px;
	color: #003366;
}


